 

.header-sticky .site-title img{display: none;}
 
.vce-slider-pagination .owl-controls   {
    position: absolute;
    width: 100%;
    border-top: 0px solid rgba(0, 0, 0, 0.05);
    padding: 13px 15px;
    box-sizing: content-box;
    margin: 0px -14px;
    text-align: center;
    float: left;
    top: 33%;
    background: transparent;
}
.owl-prev{float: left}
.owl-next{float: right}
.menu_langues{
    float: right;
    position: absolute;
    right: 10px;
    display: inline;
    height: 50px;
    padding-top: 14px;  
}
.menu_langues a {
    color: white;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    background-color: #4f4f4f;
    border-radius: 6px 6px 6px 6px;
    padding: 4px;
    
}

.top-header .vce-search-form {
    width: 212px;
}

.top-nav-menu li a {
    font-size: 16px;
margin-left: 14px;
}
@media only screen and (min-width: 1200px) {
    
    
    .menu_langues{display: none;}
}

@media  screen and (max-width: 450px) {
    
    
    .vce-featured-header .vce-featured-info .entry-content{display: none;}
}
.vce-featured-grid .vce-featured-header-background, .vce-post-big .vce-post-img::after, .vce-post-slider .vce-post-img::after {
    opacity: 0;
}
.vce-post-big li, .vce-post-slider li {
     
    margin-bottom: 7px;}

.main-navigation a{
    font-size: 15px;
}
.container {
     
   max-width: 1140px;
}
.main-navigation{
    
    width: 108%
} 
.header-sticky .main-navigation{
    width: 1201px
}
 
 
.main-navigation a {
    
    padding-top: 15px;
    padding-right: 10px;
    padding-bottom: 15px;
    padding-left: 8px;
       
}
@media only screen and (max-width: 1023px){
.site-branding img {
    max-width: 120px;
    max-height: 47px;
}}

@media only screen and (max-width: 670px) and (min-width: 200px){
.main-box-inside {
    padding: 3px 10px 0 10px;
}
.site-content {
    padding: 2px 0 0;
}
.main-box, .comment-respond, .sidebar .widget {
    margin-bottom: 0px;
}

.vce-lay-g {
    position: relative;
    margin-bottom: 3px;
    width: 100%;
    min-height: 177px;
}
.vce-sid-right .vce-lay-d{
    margin: 0 0 2px 0 !important;
      
}
}


@media only screen and (max-width: 670px) and (min-width: 200px)
{
    .vce-lay-d .entry-title, .vce-lay-e .entry-title, .vce-lay-f .entry-title {
    font-size: 13px;
    line-height: 17px;
    max-width: 100%;
}
}
@media only screen and (max-width: 1023px){
#header_mobile{
    
    
    background-color: #000;
}}

#main-box-3 .meta-category a,#main-box-2 .meta-category a{
    
    padding-left: 7px;
    padding-right: 7px;
    border-radius: 2px ;
    
}
.mfp-arrow-left {
  left: 0; margin-left: 15% }

.mfp-arrow-right {
  right: 0; margin-right: 15%}
#main-wrapper{
    
    max-width: 1140px;
    margin: auto;
}

#text-11 .textwidget{
    
    padding: 0px;
}

/*body{
    
    background-image: url("http://femmesdumaroc.com/wp-content/uploads/2015/11/habillage-FDM.png");
background-position: center 385px;
background-repeat: no-repeat;
}*/


#text-17 .textwidget{
    
    padding: 0px;
}

#post-24377 .entry-content{
    
    width: 770px;
}
#post-24377 .entry-title-page{
    
    text-align: center;
}

#text-20 .textwidget,#text-10 .textwidget{
    padding: 0px;
}

.vce-single .entry-header {
	z-index:999;
	position:relative;
	}